; 20240416_113159 - Diamond Creek Tarmac - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-220_n_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\dry\bush06.dds	damp\bush06.dds
track-220_n_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\dry\new\us_ground06_a.dds	damp\new\us_ground06_a.dds
track-220_n_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-220_n_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-220_n_textures\dry\us_ground06_b.dds	damp\us_ground06_b.dds
track-220_n_textures\dry\us_ldcliff_2.dds	damp\us_ldcliff_2.dds
track-220_n_textures\dry\us_ldcliff_3.tga_0.dds	damp\us_ldcliff_3.tga_0.dds
track-220_n_textures\dry\us_ldcliff_4.dds	damp\us_ldcliff_4.dds
track-220_n_textures\dry\us_ldcliff_4.tga_0.dds	damp\us_ldcliff_4.tga_0.dds
track-220_n_textures\dry\us_ldcliff_5.dds	damp\us_ldcliff_5.dds
track-220_n_textures\dry\us_ldcliff_6.dds	damp\us_ldcliff_6.dds
track-220_n_textures\dry\us_ldground_1.dds	damp\us_ldground_1.dds
track-220_n_textures\dry\us_ldground_2.dds	damp\us_ldground_2.dds
track-220_n_textures\dry\us_ldground_3.dds	damp\us_ldground_3.dds
track-220_n_textures\dry\us_superbowl_5.tga_0.dds	damp\us_superbowl_5.tga_0.dds
track-220_n_textures\dry\us_superbowl_6.dds	damp\us_superbowl_6.dds
track-220_n_textures\dry\us_superbowl02_1.dds	damp\us_superbowl02_1.dds
track-220_n_textures\dry\us_superbowl02_2.dds	damp\us_superbowl02_2.dds
track-220_n_textures\dry\us_superbowl02_3.tga_0.dds	damp\us_superbowl02_3.tga_0.dds
track-220_n_textures\dry\us_superbowl02_4.dds	damp\us_superbowl02_4.dds
track-220_n_textures\dry\us_superbowl02_5.dds	damp\us_superbowl02_5.dds
track-220_n_textures\dry\us_superbowl02_6.dds	damp\us_superbowl02_6.dds
track-220_n_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\wet\banner_soa_subaru.dds	damp\banner_soa_subaru.dds
track-220_n_textures\wet\bush06.dds	damp\bush06.dds
track-220_n_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\wet\new\us_ground06_a.dds	damp\new\us_ground06_a.dds
track-220_n_textures\wet\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-220_n_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-220_n_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-220_n_textures\wet\us_ground06_b.dds	damp\us_ground06_b.dds
track-220_n_textures\wet\us_ldcliff_2.dds	damp\us_ldcliff_2.dds
track-220_n_textures\wet\us_ldcliff_3.tga_0.dds	damp\us_ldcliff_3.tga_0.dds
track-220_n_textures\wet\us_ldcliff_4.dds	damp\us_ldcliff_4.dds
track-220_n_textures\wet\us_ldcliff_4.tga_0.dds	damp\us_ldcliff_4.tga_0.dds
track-220_n_textures\wet\us_ldcliff_5.dds	damp\us_ldcliff_5.dds
track-220_n_textures\wet\us_ldcliff_6.dds	damp\us_ldcliff_6.dds
track-220_n_textures\wet\us_ldground_1.dds	damp\us_ldground_1.dds
track-220_n_textures\wet\us_ldground_2.dds	damp\us_ldground_2.dds
track-220_n_textures\wet\us_ldground_3.dds	damp\us_ldground_3.dds
track-220_n_textures\wet\us_superbowl_5.tga_0.dds	damp\us_superbowl_5.tga_0.dds
track-220_n_textures\wet\us_superbowl_6.dds	damp\us_superbowl_6.dds
track-220_n_textures\wet\us_superbowl02_1.dds	damp\us_superbowl02_1.dds
track-220_n_textures\wet\us_superbowl02_2.dds	damp\us_superbowl02_2.dds
track-220_n_textures\wet\us_superbowl02_3.tga_0.dds	damp\us_superbowl02_3.tga_0.dds
track-220_n_textures\wet\us_superbowl02_4.dds	damp\us_superbowl02_4.dds
track-220_n_textures\wet\us_superbowl02_5.dds	damp\us_superbowl02_5.dds
track-220_n_textures\wet\us_superbowl02_6.dds	damp\us_superbowl02_6.dds
track-220_n_textures\wet\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
